Bug 261 - why .o files in source
: why .o files in source
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hackalsa24-source)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-26 21:01 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-26 21:01:58
в пакет почему-то попадают скомпилированные .o
Это же исходники. :)
---

---
------- Comment #1 From 2001-12-28 12:05:41 -------
Fixed in alsa24-source-2.4.17_0.9.0beta10-alt1
------- Comment #2 From 2001-12-28 12:05:41 -------
Fixed in alsa24-source-2.4.17_0.9.0beta10-alt1